Get Services by Carrier
GET
Retrieve organization services matching a carrier and carrier type.
carrierId*integerCarrier identifier.
carrierType*stringCarrier-specific service classification.
Services retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/carrier?carrierId=0&carrierType=string'Example Response
[ { "id": 0, "serviceList": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }, "organizationId": 0, "integration": { "id": 0, "name": "string" }, "name": "string", "forDirect": true, "forSub": true, "carrierType": "string", "offsetDays": 0, "attributes": {} }]